/*
  Theme Name: Divi Child
  Theme URI: https://medsion.ch/
  Version: 1.0.0
  Template: Divi
  Author: Caractère Communication
  Author URI: https://caractere.swiss/
  Description: medsion.ch
  Text Domain: divi-child
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Reverse columns on mobiles */
@media screen and ( max-width: 980px ) {
    #reverse-columns {
        display: flex;
        flex-direction: column-reverse;
    }
}


/* Hamburger */

.hamburger{
	background: rgba(0,0,0,0.2);
	backdrop-filter: blur(10px);
	padding: 10px;
	border-radius: 5px;

}



/* Hero Section Menu Settings */

@media screen and (max-width: 1115px){

	.et_pb_row_0.et_pb_row.hero-custom-row{
		margin-top: -80px !important;
	}
}

/* Add Play Icon to the blur image */

.dp-custom-blurb-image .et_pb_main_blurb_image .et_pb_image_wrap.et_pb_only_image_mode_wrap::before {
    content: url('http://demo.divi-pixel.com/insurance/wp-content/uploads/sites/44/2024/02/dp-insurance-asset-03-01.svg');
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    border-radius: 50%; /* Makes the background perfectly circular */
    border: 2px solid #fff;
    background: #ffffff;
}

.et_pb_main_blurb_image .et_pb_image_wrap.et_pb_only_image_mode_wrap {
    position: relative;
}



/* Contact Module */

/* Styling for form input field labels */
.et_pb_contact_form label.et_pb_contact_form_label {
  font-size: 16px;
  display: block !important;
  color: #000000;
  font-family: "manrope";
  margin-bottom: 5px;
}

/* Styling to hide extra label */
.et_pb_contact_form .et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title {
  display: none;
}

/* Styling for placeholder text */
.et_pb_contact_form ::-webkit-input-placeholder {
  color: #fff !important;
}

.et_pb_contact_form.my_contact :-moz-placeholder {
  color: #fff !important;
}

.et_pb_contact_form ::-moz-placeholder {
  color: #fff !important;
}

.et_pb_contact_form :-ms-input-placeholder {
  color: #fff !important;
}

/* Styling for inline checkboxes */
.et_pb_contact_field_options_list span {
  display: inline-block;
  color: #000000;
  margin-right: 30px;
}

/* Styling for contact button */
.et_contact_bottom_container {
  width: 100% !important;
} 

/* ReCaptcha */
.grecaptcha-badge {
    display: none!important;
}

.et_pb_module > .et_pb_accordion_item:nth-child(1) {
    display: none;
}

.et_pb_module > .et_pb_accordion_item:not(:nth-child(2)) {
    border-top: none !important;
}

.et_pb_accordion_item {
    margin-bottom: 0 !important;
}


.et_pb_toggle_content table {
    width: 100%;
    max-width: 600px;
    border: 1px solid #a3a3a3;
    border-collapse: collapse;

}

.et_pb_toggle_content h2,
.et_pb_toggle_content h3,
.et_pb_toggle_content h4 {
    margin: 30px 0 10px 0;
}

.et_pb_toggle_content td,
.et_pb_toggle_content th {
    width: 50%;
    text-align: left;
    padding: 10px 15px;
    border-bottom: 1px solid #ccc;
    min-width: 130px;
}

.et_pb_toggle_content tr td:last-child,
.et_pb_toggle_content tr th:last-child {
    text-align: right;
}

.team-member .et_pb_blurb_container .et_pb_module_header {
    position: relative;
    display: block;
    background-color: white;
    -webkit-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    padding: 15px 30px 39px 30px;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    margin-left: 10px;
    margin-top: -80px;
    z-index: 2;
    transition: all .3s ease;
}

.team-member .et_pb_blurb_description {
    position: absolute;
    display: inline-block;
    background-color: #0089C4;
    padding: 5px 20px;
    bottom: -11px;
    left: -10px;
    border-top-right-radius: 15px;
    z-index: 3;
    color: #fff;
}

.team-member .et_pb_blurb_description:before {
    position: absolute;
    top: -10px;
    left: 0;
    content: "";
    border-top: 10px solid transparent;
    border-right: 10px solid #0089C4;
    border-bottom: 0px solid transparent;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.team-member .et_pb_blurb_description:after {
    position: absolute;
    bottom: 0px;
    right: -10px;
    content: "";
    border-top: 0px solid transparent;
    border-left: 10px solid #0089C4;
    border-bottom: 11px solid transparent;
}

.team-member .et_pb_blurb_content .et_pb_main_blurb_image img {
  transition: filter .3s ease;
}

.team-member:hover .et_pb_blurb_content .et_pb_main_blurb_image img{
  filter: brightness(0.9);
}
/*
.team-member .et_pb_blurb_content .et_pb_main_blurb_image:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background-color: #1a243f;
    opacity: 0.4;
    width: 0%;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 17px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.team-member:hover .et_pb_blurb_content .et_pb_main_blurb_image:before {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    width: 100%;
}
*/